GreatWksSSParserInternal::Style Class Reference

a style of a GreatWksSSParser More...

## Public Member Functions

| Style ()
| constructor

## Public Attributes

MWAWFont | m_font
| the font style
MWAWColor | m_backgroundColor
| the cell background color

## Detailed Description

a style of a GreatWksSSParser

## Constructor & Destructor Documentation

## Style()

GreatWksSSParserInternal::Style::Style | ( |  | ) |

inline

constructor

## Member Data Documentation

## m_backgroundColor

MWAWColor GreatWksSSParserInternal::Style::m_backgroundColor

the cell background color

Referenced by GreatWksSSParser::readStyles(), and Style().

## m_font

MWAWFont GreatWksSSParserInternal::Style::m_font

the font style

Referenced by GreatWksSSParser::readStyles(), and Style().

The documentation for this class was generated from the following file:

- GreatWksSSParser.cxx